CFBundleShortVersionString = "6.0.3";
CFBundleGetInfoString = "6.0.3 - Copyright 1997-2003 Roxio, Inc. All Rights Reserved.";
CFBundleHelpBookName = "Aide Toast";
CFBundleHelpBookFolder = "Toast Help";
